path: /build/build/kactivitymanagerd-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-plasma/kactivitymanagerd:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-plasma/kactivitymanagerd:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kactivitymanagerd && luet-portage --dir
    /pkgdir/kactivitymanagerd kde-plasma/kactivitymanagerd:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5abb1e00df52ca6fe09ac7f9132f0c1d3d2b56a42412fafd0759166fb12636ce
  package:
    name: kactivitymanagerd
    version: 5.27.9
    category: kde-plasma-5
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: System service to manage user's activities, track the usage patterns
      etc.
    uri:
    - https://kde.org/
    license: '|| ( GPL-2 GPL-3 )'
    buildtimestamp: 2024-02-12 08:09:27.083303725 +0000 UTC m=+178.243457845
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtsql-5.15.2:5[sqlite]
        >=dev-qt/qtwidgets-5.15.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kglobalaccel-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        dev-libs/boost dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5
        dev-util/desktop-file-utils'
      IUSE: debug
      RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtsql-5.15.2:5[sqlite]
        >=dev-qt/qtwidgets-5.15.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kglobalaccel-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-plasma/kactivitymanagerd:5
      kit: kde-kit
      original.package.name: kde-plasma/kactivitymanagerd
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/kactivitymanagerd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9bf73d1bda50fe78c467bfab87e625c1c330138b95d1e0a2a792b403e5fff700
compressiontype: zstd
files:
- usr/lib/systemd/user/plasma-kactivitymanagerd.service
- usr/lib64/libexec/kactivitymanagerd
- usr/lib64/libkactivitymanagerd_plugin.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_activityrunner.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_activitytemplates.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_eventspy.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_globalshortcuts.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_gtk_eventspy.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_runapplication.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_slc.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_sqlite.so
- usr/lib64/qt5/plugins/kactivitymanagerd/1/kactivitymanagerd_plugin_virtualdesktopswitch.so
- usr/share/dbus-1/services/org.kde.ActivityManager.service
- usr/share/doc/kactivitymanagerd-5.27.9/README.developers.bz2
- usr/share/doc/kactivitymanagerd-5.27.9/README.md.bz2
- usr/share/doc/kactivitymanagerd-5.27.9/TODO.bz2
- usr/share/krunner/dbusplugins/plasma-runnners-activities.desktop
- usr/share/kservices5/kactivitymanagerd.desktop
- usr/share/locale/ar/LC_MESSAGES/kactivities5.mo
- usr/share/locale/az/LC_MESSAGES/kactivities5.mo
- usr/share/locale/bg/LC_MESSAGES/kactivities5.mo
- usr/share/locale/bs/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ca/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kactivities5.mo
- usr/share/locale/cs/LC_MESSAGES/kactivities5.mo
- usr/share/locale/da/LC_MESSAGES/kactivities5.mo
- usr/share/locale/de/LC_MESSAGES/kactivities5.mo
- usr/share/locale/el/LC_MESSAGES/kactivities5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kactivities5.mo
- usr/share/locale/es/LC_MESSAGES/kactivities5.mo
- usr/share/locale/et/LC_MESSAGES/kactivities5.mo
- usr/share/locale/eu/LC_MESSAGES/kactivities5.mo
- usr/share/locale/fi/LC_MESSAGES/kactivities5.mo
- usr/share/locale/fr/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ga/LC_MESSAGES/kactivities5.mo
- usr/share/locale/gd/LC_MESSAGES/kactivities5.mo
- usr/share/locale/gl/LC_MESSAGES/kactivities5.mo
- usr/share/locale/gu/LC_MESSAGES/kactivities5.mo
- usr/share/locale/he/LC_MESSAGES/kactivities5.mo
- usr/share/locale/hi/LC_MESSAGES/kactivities5.mo
- usr/share/locale/hr/LC_MESSAGES/kactivities5.mo
- usr/share/locale/hu/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ia/LC_MESSAGES/kactivities5.mo
- usr/share/locale/id/LC_MESSAGES/kactivities5.mo
- usr/share/locale/is/LC_MESSAGES/kactivities5.mo
- usr/share/locale/it/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ja/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ka/LC_MESSAGES/kactivities5.mo
- usr/share/locale/kk/LC_MESSAGES/kactivities5.mo
- usr/share/locale/km/LC_MESSAGES/kactivities5.mo
- usr/share/locale/kn/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ko/LC_MESSAGES/kactivities5.mo
- usr/share/locale/lt/LC_MESSAGES/kactivities5.mo
- usr/share/locale/lv/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ml/LC_MESSAGES/kactivities5.mo
- usr/share/locale/mr/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ms/LC_MESSAGES/kactivities5.mo
- usr/share/locale/nb/LC_MESSAGES/kactivities5.mo
- usr/share/locale/nds/LC_MESSAGES/kactivities5.mo
- usr/share/locale/nl/LC_MESSAGES/kactivities5.mo
- usr/share/locale/nn/LC_MESSAGES/kactivities5.mo
- usr/share/locale/pa/LC_MESSAGES/kactivities5.mo
- usr/share/locale/pl/LC_MESSAGES/kactivities5.mo
- usr/share/locale/pt/LC_MESSAGES/kactivities5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ro/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ru/LC_MESSAGES/kactivities5.mo
- usr/share/locale/se/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sk/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sl/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sr/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kactivities5.mo
- usr/share/locale/sv/LC_MESSAGES/kactivities5.mo
- usr/share/locale/tg/LC_MESSAGES/kactivities5.mo
- usr/share/locale/th/LC_MESSAGES/kactivities5.mo
- usr/share/locale/tr/LC_MESSAGES/kactivities5.mo
- usr/share/locale/ug/LC_MESSAGES/kactivities5.mo
- usr/share/locale/uk/LC_MESSAGES/kactivities5.mo
- usr/share/locale/vi/LC_MESSAGES/kactivities5.mo
- usr/share/locale/wa/LC_MESSAGES/kactivities5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kactivities5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kactivities5.mo
- usr/share/qlogging-categories5/kactivitymanagerd.categories
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CBUILD
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CHOST
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/COUNTER
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/DEPEND
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/EAPI
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/FEATURES
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/INHERITED
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/IUSE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/LICENSE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/NEEDED
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/PF
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/SIZE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/SLOT
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/USE
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/kactivitymanagerd-5.27.9.ebuild
- var/db/pkg/kde-plasma/kactivitymanagerd-5.27.9/repository
package_cacheimage: ""
runtime:
  name: kactivitymanagerd
  version: 5.27.9
  category: kde-plasma-5
  requires:
  - name: qtsql
    version: '>=0'
    category: dev-qt-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: System service to manage user's activities, track the usage patterns
    etc.
  uri:
  - https://kde.org/
  license: '|| ( GPL-2 GPL-3 )'
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtsql-5.15.2:5[sqlite]
      >=dev-qt/qtwidgets-5.15.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kglobalaccel-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-libs/boost
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5
      dev-util/desktop-file-utils'
    IUSE: debug
    RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtsql-5.15.2:5[sqlite]
      >=dev-qt/qtwidgets-5.15.2:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kglobalaccel-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-plasma/kactivitymanagerd:5
    kit: kde-kit
    original.package.name: kde-plasma/kactivitymanagerd
    original.package.slot: "5"
    original.package.version: 5.27.9
